Subject: Re: linux-next: Tree for July 9

From: Heiko Carstens <[email-masked]>
Date: Wed, 9 Jul 2008 16:30:28 +0200

On Wed, Jul 09, 2008 at 06:30:47PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Changes since next-20080708:
> 
> Temporarily dropped tree: ttydev (since it would not import on top of any
> tree I have)
> 
> The x86 tree lost a conflict against the ftrace tree.
> 
> The ide tree gained 2 conflicts against Linus' tree.
> 
> The nfs tree gained a conflict against Linus' tree.
> 
> The acpi tree lost 5 conflicts against various trees but gained another
> against the x86 tree.
> 
> The net tree lost 2 conflicts against the x86 wireless-current trees.
> 
> I have also applied the following patches for known problems (I assume
> that these will be merged into their appropriate trees shortly):
> 
> 	linux-next: zero based percpu build error on s390

Ingo, will you merge/pick this patch up? The original patch which causes
the problems came in via one of your git trees. Patch in question is

"Zero based percpu: infrastructure to rebase the per cpu area to zero"

Thanks.